FAQ et dépannage QXPMarkz - Guide de l'utilisateur QXPMarkz - 2024

Q. – J'obtiens toujours une erreur lorsque j'essaie d'activer QXPMarkz. Quel est le problème et comment puis-je le résoudre ?
A. – Lorsque vous voyez le «Erreur lors de la tentative d'activation !», cela signifie que l'adresse e-mail et l'ID de licence que vous utilisez ne correspondent pas. La toute première fois que vous activez QXPMarkz, l'adresse e-mail que vous utilisez est verrouillée sur votre identifiant de licence. Les raisons les plus courantes de ce problème sont que les gens ont oublié l'adresse e-mail qu'ils ont utilisée pour activer QXPMarkz, ou ils saisissent un identifiant de licence incorrect.
Prénom – Veuillez confirmer l'ID de licence que vous utilisez pour activer QXPMarkz est en fait l'ID de licence que vous avez reçu lors de votre commande QXPMarkz. Si vous avez toujours l'e-mail fourni avec votre commande, essayez de copier et coller l'ID de licence directement à partir de l'e-mail.
Deuxièmement – Si vous utilisez plusieurs adresses e-mail, essayez d'utiliser votre adresse e-mail secondaire et voyez si QXPMarkz s'active. Si c'est le cas, veuillez noter qu'il s'agit de l'adresse e-mail que vous devrez utiliser à l'avenir pour activer QXPMarkz.
Si aucun des conseils ci-dessus ne fonctionne veuillez remplir notre formulaire en ligne Formulaire d'assistance technique et assurez-vous de fournir l'ID de licence et l'adresse e-mail que vous utilisez pour essayer d'activer QXPMarkz. De cette façon, nous pouvons essayer de rechercher l'un ou l'autre et voir si nous pouvons comprendre ce qui se passe.


Q. – Lorsque j'essaie d'exporter des fichiers depuis QXPMarkz une fenêtre contextuelle apparaît me disant que la fonctionnalité est restreinte ?
A. – Lors de la première installation QXPMarkz c'est dans Freebie mode. Dans En mode Freebie, vous ne pouvez prévisualiser que les documents. Pour utiliser l'exportation et d'autres fonctionnalités avancées, vous doit activer QXPMArkz. Cela nécessite l'achat d'une licence pour QXPMarkz et l'utiliser pour activer ton produit.


Q. - Volonté QXPMarkz fonctionne avec les anciennes versions de QuarkXPress ?
A. - Oui. Depuis QXPMarkz est un programme autonome, il ne s'appuie pas sur Quark pour générer ses données de prévisualisation, il lit simplement les fichiers Quark. Cela étant dit, certaines des fonctionnalités d'automatisation de QXPMarkz nécessite des versions plus récentes de QuarkXPress. Aussi IDML les fichiers nécessitent QuarkXPress 2017 ou une version ultérieure pour fonctionner car les versions antérieures de Quark ne prenaient pas en charge IDML importer.


Q. – Pourquoi QXPMarkz utilise un PDF fichier lorsque je clique sur l'icône Ouvrir dans Publisher ?
A. – Afin d'envoyer à Affinity Publisher un IDML fichier au lieu d'un PDF, vous utilisez Affinity Publisher 1.8 ou une version ultérieure. Si vous exécutez Affinity Publisher 1.7 ou une version antérieure, QXPMarkz enverra un PDF à Affinity Publisher car Affinity Publisher 1.7 et les versions antérieures ne prennent pas en charge IDML importer.


Commentaires

Etait-ce utile?

Oui Non
Vous avez indiqué que ce sujet ne vous a pas été utile ...
Pourriez-vous s'il vous plaît laisser un commentaire nous expliquant pourquoi? Je vous remercie!
Merci pour vos commentaires.

Postez votre commentaire sur ce sujet.

Poster un commentaire

Rester connecté!

S'ABONNER
Fermer